Subject: RE: TW Unsubscribed Capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Feb 2002 05:13:45 -0800 (PST)

Thanks Jeff!
We need to look at NNG's also.
 
Toby
-----Original Message-----
From: Huo, Jeff 
Sent: Monday, February 11, 2002 10:27 PM
To: Huo, Jeff; Lokay, Michelle; Frazier, Perry
Cc: Hermanek, Patty; Kuehl, Toby; Lindberg, Lorraine
Subject: RE: TW Unsubscribed Capacity

I migrated the new web pages to www.hottap.enron.com <http://www.hottap.enron.com> and have tested them, everything looks okay.
Please let me know if you have any questions.
 
Thanks
Jeff

-----Original Message----- 
From: Huo, Jeff 
Sent: Fri 2/8/2002 1:57 PM 
To: Lokay, Michelle; Frazier, Perry 
Cc: Hermanek, Patty; Kuehl, Toby; Lindberg, Lorraine 
Subject: RE: TW Unsubscribed Capacity

We will migrate these new changes to production (www.hottap.enron.com)  on next Monday night, and I will send a confirmation email out when it is done.

Please let me know if you have any questions or concerns. 

Thanks 

Jeff 

 -----Original Message----- 
From:   Lokay, Michelle  
Sent:   Friday, February 08, 2002 1:41 PM 
To:     Huo, Jeff; Frazier, Perry 
Cc:     Hermanek, Patty; Kuehl, Toby; Lindberg, Lorraine 
Subject:        RE: TW Unsubscribed Capacity 

This looks good from the Commercial side.  I am assuming that when a customer uses the "View Printable Page," that printout header cannot be frozen.  Otherwise, this is what we are looking for as far as viewing this spreadsheet on line.  When the formatting issues are resolved, I recommend we move this to production.  Thanks.

 -----Original Message----- 
From:   Huo, Jeff  
Sent:   Friday, February 08, 2002 8:39 AM 
To:     Kuehl, Toby; Frazier, Perry; Lokay, Michelle 
Cc:     Hermanek, Patty 
Subject:        RE: TW Unsubscribed Capacity 

I added an extra "Printable Page" button on the page so that the entire page can be printed out. 
Michelle, please let me know if you still have problems to get to the TW Unsubscribed Capacity page. Sorry about the delay.

Thanks. 

Jeff 
x39290 

 -----Original Message----- 
From:   Kuehl, Toby  
Sent:   Thursday, February 07, 2002 10:09 AM 
To:     Frazier, Perry; Huo, Jeff 
Subject:        RE: TW Unsubscribed Capacity 
Importance:     High 

I have an issue with this format.  When you print it the header nor disclaimer no longer shows up.  We have run into this issue before, and that is why we have not put it in frames.  We may need to look at another format to cover the on-line users and the customers that print this report.  This has been an on going issue on-line when you scroll down you lose the header.  The printing customers won't think to highly of this format.  My suggestion is lets try look at another format that will cover both sides (printing and viewing).  Jeff /  Perry, we may have to get together and discuss this issue.  

Toby 

 -----Original Message----- 
From:   Frazier, Perry  
Sent:   Thursday, February 07, 2002 9:56 AM 
To:     Kuehl, Toby 
Subject:        FW: TW Unsubscribed Capacity 

Call me to discuss. 

Perry  3-0667 

 -----Original Message----- 
From:   Huo, Jeff  
Sent:   Wednesday, February 06, 2002 4:07 PM 
To:     Frazier, Perry 
Cc:     Stacy, Don 
Subject:        TW Unsubscribed Capacity 

Please go to <http://twdev.ets.enron.com> our testing site to view the modified TW Unsubscribed Capacity web page and see if this is what you guys want. I removed the borders because the table header and  records page are in the different frames, it is very hard to adjust them exactly straight into the same columns.

Thanks! 

Jeff